Bug 476119 - Falcon 0.8.14
Falcon 0.8.14
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Falcon (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-11 19:24 EST by Steve Milner
Modified: 2009-02-25 22:26 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-25 22:26:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Milner 2008-12-11 19:24:14 EST
Falcon 0.8.14 is available as the latest stable. See http://falconpl.org/index.ftd?page_id=official_download.

Removing the patch0 and upping the version seems to work fine for 0.8.14 (just ran a few test scripts).
Comment 1 john5342 2008-12-14 23:46:16 EST
This bug has been triaged
Comment 2 Ben Boeckel 2009-01-08 19:00:22 EST
*poke*

Is there a status on the progress of this?
Comment 3 Fedora Update System 2009-02-07 17:25:21 EST
Falcon-0.8.14.2-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update Falcon'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-1502
Comment 4 Fedora Update System 2009-02-07 17:25:47 EST
Falcon-0.8.14.2-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update Falcon'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-1509
Comment 5 Ben Boeckel 2009-02-25 22:26:21 EST
Thank you. Closing.

Note You need to log in before you can comment on or make changes to this bug.